@import url("../Sports.css");

#fw-advertisement {
	background: transparent url('bg-ad.jpg') no-repeat bottom left;
}
#fw-head {
	background: transparent url('bg-head.jpg') no-repeat top left;
}
#fw-nav-menu {
	background: #2c3523 url('bg-content.gif') no-repeat bottom left;
}
#fw-Container {
	background: url('bg-content.gif') no-repeat top left;
}

body {
	color: #eff2c2;
}

html {
	background: #2c3523;
}

#fw-container {
	background: #466935;
}

a,a:visited {color:#f2c641;}

#fw-head h1 a {
	color: #000;
}
#fw-head h2 {
	color: #000;
}
.fw-paragraph h3 {
	color: #fff;
}
.fwBlogEntryTitle {
	color: #fff !important;
}
.fwBlogEntryDate {
	color: #fff !important;
}
#fw-footer {
	background: #3e5831;
}
.fw-odd {color:#eff2c2; background-color:#466935; border-color:#eff2c2;}
.fw-even {color:#eff2c2; background-color:#5c8349; border-color:#39582a;}
.fw-primary {background-color:#2c3523; border-color:#39582a;}
.fw-secondary {color:#eff2c2; background-color:#39582a; border-color:#39582a;}
.fw-tertiary {background-color: #F2F2F2; border-color: #F2F2F2;}
